
Redmine - Feature #5519

reports generated by /projects/<projectname>/time_entries should be exportable to PDF

2010-05-13 11:48 - Danilo Castilho

Status: Closed Start date: 2010-05-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be very useful to be able to export a customisable report from this screen! Companies could use that to bill worked hours to

their customers.

Related issues:

Is duplicate of Redmine - Feature #1996: PDF From Reports New

History

#1 - 2010-08-26 00:47 - Eric Davis

- Priority changed from High to Normal

#2 - 2011-03-03 14:33 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of #1996.
